
From: Lennert Buytenhek <buytenh@marvell.com>
Subject: rpm: add VFP-capable ARM architectures

Add a set of VFP-capable ARM architectures to rpm.

Signed-off-by: Lennert Buytenhek <buytenh@marvell.com>

Index: SPECS/rpm.spec
===================================================================
--- SPECS.orig/rpm.spec
+++ SPECS/rpm.spec
@@ -6,7 +6,7 @@
 Summary: The RPM package management system
 Name: rpm
 Version: 4.4.2.2
-Release: 7%{?dist}
+Release: 7%{?dist}.fa2
 Group: System Environment/Base
 Url: http://www.rpm.org/
 Source: http://rpm.org/releases/rpm-4.4.x/%{name}-%{version}.tar.gz
@@ -22,6 +22,7 @@ Patch9: rpm-4.4.2.2-osgideps.patch
 Patch10: rpm-4.4.2.2-debugedit-fpc.patch
 Patch11: rpm-4.4.2.2-pyproblem.patch
 Patch12: rpm-4.4.2.2-problem-nevra.patch
+Patch13: rpm-4.4.2.2-arm-vfp.patch
 
 # XXX Beware, this is one murky license, partially GPL/LGPL dual-licensed
 # and several different components with their own licenses included...
@@ -150,6 +151,7 @@ that will manipulate RPM packages and da
 %patch10 -p1 -b .debugedit-fpc
 %patch11 -p1 -b .pyproblem
 %patch12 -p1 -b .problem-nevra
+%patch13 -p1 -b .arm-vfp
 
 # force external popt
 rm -rf popt/
